import request from '@/utils/request'

// 质量整改列表
export function qualitymodifyLists(params: any) {
    return request.get({ url: '/quality.quality_modify/lists', params })
}

// 添加质量整改
export function qualitymodifyAdd(params: any) {
    return request.post({ url: '/quality.quality_modify/add', params })
}

// 编辑质量整改
export function qualitymodifyEdit(params: any) {
    return request.post({ url: '/quality.quality_modify/edit', params })
}

// 删除质量整改
export function qualitymodifyDelete(params: any) {
    return request.post({ url: '/quality.quality_modify/delete', params })
}

// 质量整改详情
export function qualitymodifyDetail(params: any) {
    return request.get({ url: '/quality.quality_modify/detail', params })
}